body {
    background: #ffffff;
    display: table;
    table-layout: fixed;
    width: 480px;
    font-family: Arial, Helvetica, sans-serif;
}

container {
    display: table-cell;
}

content { 
    background-color: #ffffff;  
    display: table-cell;  
    font-weight: normal;
}

.centre {
    display: block;
    margin:0 auto;
}

p {
    color: #707070;
}

p.top {
    margin: 10px 20px 10px 20px;
    color: #707070;
}

p.centre {
    text-align: center;
}

p.centre-blue {
    color: #5e91dd;
    text-align: center;
}

h2 {
    color: #5e91dd;
}

h3 {
    color: #5e91dd;
    margin-top: 10px;
    
}

navigation {
    display: table-row;
    border: none;
    background-color: #ffffff;
    font-size: normal;
    font-weight: bolder;
    text-align: center;
}

navigation a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
    margin-right: 1px;
    width: 120px;
	padding: 5px;
	background-color: #909090;
    border: 2px;
    border-color: #ffffff;
	border-style: solid;
    border-radius: 8px;
}

navigation a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #5e91dd;
}

.logo {
    width: 480px;
    height: auto;
}

img.book {
    width: 40%;
    height: 40%;
}

.slideshow {
    margin:0 auto;
    width:429px;
    height:300px;
    overflow:hidden;
    position:relative;
}

.photo {
  position:absolute;
  -webkit-animation:round 30s infinite;
          animation:round 30s infinite;
  opacity:0;
}

@-webkit-keyframes round {   
  25%{opacity:1;}
  40%{opacity:0;}
}

@keyframes round {   
  25%{opacity:1;}
  40%{opacity:0;}
} 

img:nth-child(6) {
    -webkit-animation-delay:0s;
        animation-delay:0s;
}

img:nth-child(5) {
    -webkit-animation-delay:5s;
        animation-delay:5s;
}

img:nth-child(4) {
    -webkit-animation-delay:10s;
        animation-delay:10s;
}

img:nth-child(3) {
    -webkit-animation-delay:15s;
        animation-delay:15s;
}

img:nth-child(2) {
    -webkit-animation-delay:20s;
        animation-delay:20s;
}

img:nth-child(1) {
    -webkit-animation-delay:25s;
        animation-delay:25s;
}